DEMON readme.

Controls:

to change the combat and normal mode press 1 or 2
(most actions available in combat mode)

moving - directional arrows
shake_head - z
look around - x
roar - c
stun state - v
attack1 - mouse 1
attack2 - mouse 2
powerattack - mose 3
defence - p
cast - m
jump - space
hit - u
power hit - y
die1 - i
die2 - o

I hope you will enjoy =)
Kind regards, Grigoriy Arx